/*     135932 : 공백      */
.solid_line__135932__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__135932__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__135932__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__135932__ {height:30px}
}

/*     729095 : 이미지      */
.img__729095__ {max-width:100%}
.img__729095__ * {box-sizing:border-box}
.img__729095__ a {display:block;vertical-align:top}
.img__729095__ img {width:60px;vertical-align:top}

/*     729105 : 공백      */
.solid_line__729105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__729105__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__729105__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__729105__ {height:5px}
}

/*     729115 : 타이틀 텍스트      */
.title__729115__ {font-size:0}
.title__729115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__729115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__729115__.style_top p {padding-top:10px}
.title__729115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__729115__.style_right p {padding-right:14px}
.title__729115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__729115__.style_bottom p {padding-bottom:12px}
.title__729115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__729115__.style_left p {padding-left:14px}
.title__729115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__729115__.style_circle1 p {padding-left:18px}
.title__729115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__729115__.style_circle2 p {padding-left:18px}
.title__729115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__729115__ p {font-size:36px;}
	.title__729115__.style_top p:before {width:24px}
	.title__729115__.style_right p:before {height:24px}
	.title__729115__.style_bottom p:before {width:24px}
	.title__729115__.style_left p:before {height:24px}
}

/*     729125 : 이미지      */
.img__729125__ {max-width:100%}
.img__729125__ * {box-sizing:border-box}
.img__729125__ a {display:block;vertical-align:top}
.img__729125__ img {width:60px;vertical-align:top}

/*     136528 : 공백      */
.solid_line__136528__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__136528__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__136528__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__136528__ {height:20px}
}

/*     135941 : 버튼      */
.button__135941__ {font-size:0}
.button__135941__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__135941__ a:hover {background:#54c3f1;color:#fff;}
.button__135941__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__135941__ a {font-size:20px;}
}

/*     135940 : 버튼      */
.button__135940__ {font-size:0}
.button__135940__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__135940__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__135940__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__135940__ a {font-size:20px;}
}

/*     135942 : 버튼      */
.button__135942__ {font-size:0}
.button__135942__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__135942__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__135942__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__135942__ a {font-size:20px;}
}

/*     135943 : 버튼      */
.button__135943__ {font-size:0}
.button__135943__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__135943__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__135943__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__135943__ a {font-size:20px;}
}

/*     633225 : 버튼      */
.button__633225__ {font-size:0}
.button__633225__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__633225__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__633225__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__633225__ a {font-size:20px;}
}

/*     729135 : 공백      */
.solid_line__729135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__729135__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__729135__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__729135__ {height:27px}
}

/*     729085 : 최근 게시글 - 웹진 + 목록형      */
.kmaa_base {position:relative; width:1248px;  display:none;}
.pm-board_webzine_list__729085__ {position:absolute; top:0px; width:350px; right:0}
.pm-board_webzine_list__729085__ * {box-sizing:border-box}
.pm-board_webzine_list__729085__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine_list__729085__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine_list__729085__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine_list__729085__ a {display:block;position:relative;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine_list__729085__ a:after {content:'';display:block;clear:both}
.pm-board_webzine_list__729085__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine_list__729085__ .title {font-size:13px}
.pm-board_webzine_list__729085__ .bd_date {font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__729085__ .webzine .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine_list__729085__ .webzine .bd_date {margin:3px 0 0}
.pm-board_webzine_list__729085__ .webzine .bd_body {margin-top:8px}
.pm-board_webzine_list__729085__ .list .title {padding-right:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine_list__729085__ .list .bd_date {position:absolute;right:10px;top:12px;margin:0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__729085__ .bd_body {color:#555;line-height:18px}
.pm-board_webzine_list__729085__ .comment {font-weight:normal;color:#888}
.pm-board_webzine_list__729085__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
.kmaa_base {position:relative; width:1240px; display:block; margin:0 auto;}
.pm-board_webzine_list__729085__ {position:absolute; top:0px; width:350px; right:0px}
}

